AnalyticsClientID=c79c76a7-ea70-4a46-9b0f-ebc7573b1c63
LastHostname=DESKTOP-PIXEL
MainWindowGeometry=AdnQywACAAAAAAIoAAAA0QAABVcAAANPAAACMAAAAPAAAAVPAAADRwAAAAAAAAAAB4A=
MainWindowState=AAAA/wAAAAD9AAAAAAAAAqsAAAIIAAAABAAAAAQAAAAIAAAACPwAAAADAAAAAQAAAAEAAAAeAGkAbgBzAHQAYQBuAGMAZQBUAG8AbwBsAEIAYQByAwAAAAD/////AAAAAAAAAAAAAAACAAAAAQAAABYAbQBhAGkAbgBUAG8AbwBsAEIAYQByAQAAAAD/////AAAAAAAAAAAAAAADAAAAAQAAABYAbgBlAHcAcwBUAG8AbwBsAEIAYQByAQAAAAD/////AAAAAAAAAAA=
